.container {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    flex-wrap: wrap;
}

.min-height{
    min-height: 75%;
}

.start{
    justify-content: flex-start;
}

.column{
    flex-direction: column;
    justify-content: flex-start;
}


.container {
  display: contents;
  justify-content: space-between;
  margin: 0;
  flex-wrap: wrap;
}

.min-height {
  min-height: 75.5%;
}

.start {
  justify-content: flex-start;
}

.column {
  flex-direction: column;
  justify-content: flex;
}